    

<?php

$e=$_REQUEST['e'];
$esta=$_POST['est'];



  include("conect.php");
// Create connection
$conn = mysqli_connect($servername, $username, $password, $database);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

$sql = "UPDATE clientes SET estado ='$esta' WHERE id = '$e'";

if (mysqli_query($conn, $sql)) {
    echo "Instruccion Guardada";
} else {
    echo "Error al grabar: " . mysqli_error($conn);
}

mysqli_close($conn);
?>




<meta http-equiv = "refresh" 
      
 content = "10; url = http://localhost/excel2/index2.php">